<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>troublesofheroine.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="2">
      <EDID>[000A3E73]</EDID>
      <REC id="0" idMax="2">INFO:NAM1</REC>
      <Source>もちろん、戦いは得意なんだろう？　お嬢さん</Source>
      <Dest>ところで、だ、お嬢さん。我が同胞団には外部にはあまり知られていないしきたりがあるんだ。</Dest>
    </String>
    <String List="2">
      <EDID>[000A3E73]</EDID>
      <REC id="1" idMax="2">INFO:NAM1</REC>
      <Source>しかし、男性と女性を平等に戦わせることを誰にも知らせることはできない。さもなきゃ笑いの種だ。</Source>
      <Dest>どのような形であれ、戦いにはかなりのストレスが付き纏うものだ。 そこで、我が同胞団の女衆は皆、武器を振るう以外に男衆の慰安もしてもらう決まりになっている。</Dest>
    </String>
    <String List="2">
      <EDID>[000A3E73]</EDID>
      <REC id="2" idMax="2">INFO:NAM1</REC>
      <Source>公式には、戦わずとも戦闘員のストレス解消を助ける慰安婦があなたの階級になる。</Source>
      <Dest>無論、お前さんも例外ではないぞ？お前さんは我が同胞団の中でも一番若い。男集も悦ぶだろう。この件に関してはアエラに任せてあるから彼女から聞くと良い。</Dest>
    </String>
  </Content>
</SSTXMLRessources>